
QGIS Application - Feature request #7056

Setup a linux nightly build for upcoming Ubuntu 13.04's Raring Ringtail  (April 2013)

2013-01-27 05:47 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16141

Description

Would be nice to have a nightly build repository based on Ubuntu's upcoming 13.04 Raring Ringtail.

History

#1 - 2013-01-29 05:44 PM - Mathieu Pellerin - nIRV

- Status changed from Open to Closed

Closing, jef added raring packages in commit a4fa7535.

Thanks

#2 - 2013-02-05 06:11 PM - Mathieu Pellerin - nIRV

Hmm, this issue might need to be re-opened? I'm not seeing any raring directory @ http://qgis.org/debian-nightly/dists/

#3 - 2013-02-07 08:46 PM - Mathieu Pellerin - nIRV

Ahh :o) http://qgis.org/debian-nightly/dists/raring/
